.quantity.buttons_added .sp-woopos-minus, .quantity.buttons_added .sp-woopos-plus {
    padding: 0px 15px;
    border-radius:5px;
}
#cf7sendwa-quickshop-container .product-item h4 {
    font-size:0.95em;
}
#cf7sendwa-quickshop-container div.cf7sendwa-product-sku, div.cf7sendwa-product-sku {
    font-size: 0.80em;
}
.product-cat-container .woocommerce-Price-amount.amount { font-size: 0.90em!important; }
.cf7sendwa-quickshop-paging .button.quickshop-load-more-link { padding:0px; }
#cf7sendwa-quickshop-container {
    background-color:#fff;   
}
.category-headers {
	margin-top:10px;
	margin-bottom: 0px;
	background-color: #ffffff;
}
.category-slides {
	margin-right: 10px;
	padding: 25px;
	background-size: cover;
	background-position: center center;
	text-align: center;
	background-blend-mode: overlay;
	width: 110px;
    height: 100px;
    border-radius:5px;
}
.category-slides a {
	color:#fff;
	font-weight: 700!important;	
	font-size: 0.85em!important;
}
.owl-dots { display:none; }
.button.quickshop-load-more-link {
	width: 100%;
	text-align: center;
	padding:10px 0px;
}
.product-cat-container { margin-top: 20px; }
.cf7sendwa-products-filter { display: block; padding: 5px; }
#cf7sendwa_woo_ajax_filter {
	margin-top: 5px;
	background-color: #fff;
}

@media only screen and (max-width: 750px) {
	#cf7sendwa-order-detail-mobile {
		display:none;	
	}
    .category-headers {
        margin-top:0px;
    }
	table.table-cart {
		width:100%;
		border:0px;
		background-color: #fff;
		margin-bottom: 0px;
	}
	.cf7sendwa-products-filter button#cf7sendwa_woo_ajax_filter_button { font-size:0.85em; }
	.cart-nominal { font-weight: 600; font-size: 1.1em; cursor: pointer; }
	.cf7sendwa-quickshop-checkout {
		margin-bottom: 0px;
		padding:15px 15px;
	}
    .cf7sendwa-checkout-total { padding-top:5px; }
    a.cf7sendwa-mobile-cart-nominal{ text-decoration:none; }
	#cf7sendwa-checkout button.cf7sendwa-add-to-cart {
		font-size: 0.85em;
		padding: 5px 0px;
		width: 30%;
        margin:0px!important;
	}
}